Docs | Support

s-m-i-t-a/flask_chip

requirements/development.txt


bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
watchdog ==0.8.3 0.9.0 outdated Python 3 Permissive PR
cryptography ==2.1.4 2.4.2 insecure Python 3 Permissive PR
PyYAML ==3.12 3.13 outdated Python 3 Permissive PR
coverage ==4.4.2 4.5.2 outdated Python 3 Permissive PR
pep8 ==1.7.1 1.7.1 up-to-date Python 3 Permissive  
pylint ==1.8.2 2.2.2 outdated Python 3 Strong Copyleft PR
flake8 ==3.5.0 3.6.0 outdated Python 3 Permissive PR
pyflakes ==1.6.0 2.0.0 outdated Python 3 Permissive PR
mccabe ==0.6.1 0.6.1 up-to-date Python 3 Permissive  
splinter ==0.7.7 0.10.0 outdated Python 3 Unknown PR
pytest-cov ==2.5.1 2.6.0 outdated Python 3 Permissive PR
pytest ==3.4.0 4.0.2 outdated Python 3 Permissive PR
tox ==2.9.1 3.6.0 outdated Python 3 Permissive PR
coveralls ==1.2.0 1.5.1 outdated Python 3 Permissive PR
mock ==2.0.0 2.0.0 up-to-date Python 3 Permissive  
Sphinx ==1.6.6 1.8.2 outdated Python 3 Permissive PR
typing ==3.6.4 3.6.6 outdated Python 3 Permissive PR

requirements/production.txt


Flask >=0.10.1 1.0.2 unpinned Python 3 Permissive  
Werkzeug >=0.10.4 0.14.1 unpinned Python 3 Permissive  
itsdangerous >=0.24 1.1.0 unpinned Python 3 Permissive  
blinker >=1.3 1.4 unpinned Python 3 Permissive  
six >=1.7.3 1.12.0 unpinned Python 3 Permissive  
toolz >=0.8.2 0.9.0 unpinned Python 3 Permissive  
pyresult >=1.1.0 1.1.0 unpinned Python 3 Permissive  

requirements/local.txt


ipython ==6.2.1 7.2.0 outdated Python 3 Permissive PR
mypy-lang ==0.5.0 0.5.0 up-to-date Python 3 Permissive  
typed-ast ==1.1.0 1.1.0 up-to-date Python 3 Permissive